/* 基本設定 */
.container{
    /*background-color: rgb(183, 183, 247);*/
    margin-top: 3%;
    margin-left: 10%;
    margin-right: 10%;
}

/*-----------------------------1ぺ－ジ目-----------------------------*/
.subtitle{
    font-size: 0.9rem;
    margin-bottom: 10px; 
    text-align: left;  
}

/***h1要素***/
.main-title{
    color: #c00000; /* 赤色 */
    font-size: 1.4rem;
    border-bottom: none;
    margin-top: 0;
    text-align: left;  
}

.main-title span {
    margin-right: 10px;
}

/***本文***/
.event-title{
    font-size: 1rem;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: left;
    padding-left: 3%;
}

.description{
      font-size: 0.9rem;
    margin-bottom: 20px;
    text-align: justify;

}

/* 画像ギャラリー */
.image-gallery {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    gap: 30px;
    margin: 20px 0;
    flex-wrap: wrap;
}

.image-gallery figure {
    margin: 0;
    flex: 1;
    min-width: 280px;
    text-align: center;
}

.image-gallery img {
    width: 100%;
    height: auto;
    border: 1px solid #ddd;
}

.image-gallery .cert-img {
    width: 53%; /* 受講証は少し細身にする */
} 


.image-gallery figcaption {
    margin-top: 10px;
    font-size: 0.9rem;
}

/*ポイント1*/
.titel-box{
   text-align: left;
   margin-top: 3%;
   margin-bottom: 5%;
}


/*-----------------------------------2ページ目---------------------------*/
.second-section{
    display: flex;
    gap: 10px;
    margin-top: 3%;
    margin-bottom: 15%;
    height: auto;
}
.second-section>div{
    width: 50%;
    height: auto;
}

/*一般消費者側への活動*/
.main-title2{
    color: #00b050; /* 緑色 */
    font-size: 1.4rem;
    border-bottom: none;
    margin-top: 0;
    margin-bottom: 4%;
    text-align: left;  
}
.main-title2 span {
    margin-right: 10px;
}

/*アンケート実施(黄色枠線)*/
.sub-event{
margin:2%;
border:3px solid #ffc000;
margin-bottom: 10%;
}

/*アンケート実施(画像縦並び)*/
.pop{
list-style: none;
padding-left: 10px;
padding-right: 10px;
margin: 0;
}

.pop li{
    margin-bottom: 20px;
}

.pop li img{
display: block;
max-width: 100%;
height: auto;
}



